Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5793

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2007-5793
Last Modified 07 Mar 2011 10:01:18
Published 01 Nov 2007 01:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5793

Summary

Stonesoft StoneGate IPS before 4.0 does not properly decode Fullwidth/Halfwidth Unicode encoded data, which makes it easier for remote attackers to scan or penetrate systems and avoid detection.

Vulnerable Systems

Application

  • Stonesoft Stonegate Ips 2.0


References

CERT-VN - VU#739224

VUPEN - ADV-2007-2757

CONFIRM - http://www.kb.cert.org/vuls/id/MIMG-72BRKJ

OSVDB - 40627

SECUNIA - 27455


Last Updated: 27 May 2016 10:46:16